#fw-section-rich-text-7dc5e799-b2d4-4d8c-9e12-b40d1873dfa5 {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}














#fw-section-rich-text-e9d77ab9-f43c-4032-b4e2-443d51a574d1 {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-rich-text-4e01be73-3beb-4791-8e17-1685663ca287 {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-rich-text-e64dbe59-69ef-46c6-9ee6-c73db5391602 {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-rich-text-e266d351-3efe-4ff4-a09d-22e07a86e692 {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-footer {
--color-primary: #d7f9df;
--color-primary-rgb: 215, 249, 223;
--color-background: #4b7a3f;
--color-background-rgb: 75, 122, 63;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5b2554;
--color-on-primary-rgb: 91, 37, 84;
--color-product-image-background: #ffffff;
--color-background-brightness: 101;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d7f9df;
--primary-btn-text: #5b2554;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}